6.0.0-git
2019-04-25

[#8500] PGP passphrase dialog not working
Summary PGP passphrase dialog not working
Queue IMP
Queue Version Git master
Type Bug
State Resolved
Priority 2. Medium
Owners slusarz (at) horde (dot) org
Requester jan (at) horde (dot) org
Created 2009-08-18 (3537 days ago)
Due
Updated 2010-01-13 (3389 days ago)
Assigned 2009-08-19 (3536 days ago)
Resolved 2009-08-24 (3531 days ago)
Milestone
Patch No

History
2010-01-13 00:10:45 CVS Commit Comment #5 Reply to this comment
2009-08-24 03:37:36 Michael Slusarz Comment #4
State ⇒ Resolved
Reply to this comment
Yep - since we are using a PathInfo URL, we don't generate the URL 
with the session ID auto-appended.  Should be fixed:



http://lists.horde.org/archives/commits/2009-August/001731.html
2009-08-19 22:17:17 Jan Schneider Comment #3 Reply to this comment
The setup where I tested this is passing session by url parameter. 
Maybe that's missing somewhere?
2009-08-19 19:08:25 Michael Slusarz Comment #2
State ⇒ Feedback
Reply to this comment
Looks like you beat me to fixing the JSON encoding of the dialog data. 
  And I just committed a fix to allow the automatic reload of preview 
data in dimp.  But I can't reproduce a bad authentication at all, nor 
do I have any idea how that could happen here.
2009-08-18 08:17:37 Jan Schneider Comment #1
Type ⇒ Bug
State ⇒ Assigned
Priority ⇒ 2. Medium
Summary ⇒ PGP passphrase dialog not working
Queue ⇒ IMP
Assigned to Michael Slusarz
Milestone ⇒
Patch ⇒ No
Reply to this comment
the "new IMP_Application()" call in ajax.php throws an "User is not 
authorized" exception.

Saved Queries